LWP Protocol https not installed

 

If you got the following error messages while updating CSF, please apply the fix given below.

 

Error :-

===========================
Oops: Unable to download: Protocol scheme ‘https’ is not supported (LWP::Protocol::https not installed)
===========================

 

Fix :-

===========================
yum install perl-LWP-Protocol-https
===========================

Leave a Reply

Your email address will not be published. Required fields are marked *

twelve − 12 =